.main-navigation ul.nav-menu{
	background: url(img/ulbg.png) no-repeat bottom!important;
	background-size:100% auto;
	border:none!important;
	margin-top:7px!important;
}

.main-navigation li {
	margin:0!important;
	float:left!important;
	background: url(img/cross.png) no-repeat right!important;
}

.main-navigation li:last-child{
	background:none!important;
}

.main-navigation li a {
	font-family: merriweather!important;
	font-size: 15px!important;
	font-weight: normal!important;
	text-transform: none!important;
	padding: 0 20px;
	color: #374454;
	line-height: 35px!important;
	margin-right: 5px;
	margin-left: -6px;
}

.main-navigation li.current_page_item a {
	color: #fff!important;
}

.main-navigation li:first-child a{
	margin-left: 0px;
}

.main-navigation li a:hover{
	background:#435061;
	color:#fff!important;
}

.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a{
	color:#fff!important;
	font-weight:normal!important;
}
.wid-cont .widget-title{	
	line-height:151%!important;
}
.entry-header .entry-title {
	font-size: 38px!important;
	font-family: perpetua!important;
	font-weight: normal!important;
}